@charset "utf-8";

/* 禁用iPhone中Safari的字号自动调整 */
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

/* 去除iPhone中默认的input样式 */
input[type="submit"], input[type="reset"], input[type="button"], input { -webkit-appearance: none; resize: none; outline: none; font-family: 'Microsoft YaHei', '微软雅黑', '宋体', Tahoma, Arial, sans-serif; }

/* 取消链接高亮  */
body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

/* 设置HTML5元素为块 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

/* 图片自适应 */
img { width: 100%; height: auto; width: auto\9; /* ie8 */ -ms-interpolation-mode: bicubic;/*为了照顾ie图片缩放失真*/ }

/* 初始化 */
body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { margin: 0; padding: 0; border: none; }
body {	/* font-family: 'Microsoft YaHei','微软雅黑', '宋体' Tahoma, Arial, sans-serif; */
color: #333; }
body, html { background-color: #f4f4f4; min-width: 320px; max-width: 750px; margin: 0 auto; font-size: .65rem; font-family: 'Microsoft YaHei', '微软雅黑', '宋体', Tahoma, Arial, sans-serif; }
em, i { font-style: normal; }
strong { font-weight: normal; }
button { outline: none; }
.clearfix:after { content: ''; display: block; clear: both; }
.clearfix { zoom: 1; }
a { text-decoration: none; color: #333; font-family: 'Microsoft YaHei', '微软雅黑', '宋体', Tahoma, Arial, sans-serif; }
ul, ol { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; font-family: 'Microsoft YaHei', '微软雅黑'; }
img { border: none; display: block; }
p { text-align: justify; }
.dn { display: none !important; }
div { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.fl{float: left;}
.fr{float: right;}
/* 页面公共样式 */
body { font-size: .6rem; color: #666; }